import { request } from '@/utils/request'

/**
 * 获取APP配置
 * @Author: Antigravity
 */
export function getAppSetting(id) {
  return request({
    url: `/system/appSetting/${id}`,
    method: 'get'
  })
}
